title = "Christopher Street Day Wiesbaden"
baseURL = "https://testing.ullmann.space/csdwi/"
languageCode = "de-de"
theme = "ananke"
themesDir = "themes"

MetaDataFormat = "yaml"
DefaultContentLanguage = "de"
SectionPagesMenu = "main"
Paginate = 12 # this is set low for demonstrating with dummy content. Set to a higher number
googleAnalytics = ""
enableRobotsTXT = true
Copyright = "Warmes Wiesbaden e.V."


[sitemap]
  changefreq = "monthly"
  priority = 0.5
  filename = "sitemap.xml"

[params]
  favicon = ""
  description = "Website des Christopher Street Day in der hessischen Landeshauptstadt Wiesbaden"
  facebook = "https://www.facebook.com/CSDWiesbaden"
  twitter = ""
  instagram = "https://www.instagram.com/csdwiesbaden/"
  youtube = ""
  github = ""
  gitlab = ""
  linkedin = ""
  mastodon = ""
  slack = ""
  stackoverflow = ""
  # choose a background color from any on this page: http://tachyons.io/docs/themes/skins/ and preface it with "bg-"
  background_color_class = "bg-black"
  featured_image = "/images/csd_wi_default_header.jpg"
  recent_posts_number = 2
  custom_css = ["/css/csd_wiesbaden.css"]
